import 'package:flutter_web_plugins/flutter_web_plugins.dart';

class FullPathUrlStrategy extends PathUrlStrategy {
  final PlatformLocation _platformLocation;

  FullPathUrlStrategy([PlatformLocation platformLocation = const BrowserPlatformLocation()])
      : _platformLocation = platformLocation,
        super(platformLocation);

  @override
  String getPath() => super.getPath() + _platformLocation.hash;
}
