part of 'application.dart';

class _AppBindingObserver extends WidgetsBindingObserver {
  final ApplicationState _app;

  _AppBindingObserver(this._app) {
    WidgetsBinding.instance!.addObserver(this);
  }

  @override
  Future<bool> didPushRoute(String route) => _app._appRouter.didPushRoute(route);

  @override
  void didChangeAppLifecycleState(AppLifecycleState state) => _app.lifecycle.value = state;

  void dispose() => WidgetsBinding.instance!.removeObserver(this);
}
